
/*DIALOGS*/
.dialogs{
    display: grid;
    grid-template-columns: 2fr 10fr;
}

.dialogsItems{
    
    padding: 20px;
    font-size: 20px;
    
}

.dialogsItems a{
    text-decoration: none;
    color: #fff;
}

.dialogsItems a.active{
    color: gold;
}

/*MESSAGES*/
.messages{
    padding: 20px;
    color: gold;
    font-size: 20px;
}

/* .message{

} */